/*---reset all--*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus { border-color: #505050!important;/* defining somehow! */
   outline: 0;
}

ins {  border:1px Dashed Red; /* defining somehow! */
   text-decoration: none;
}

del {
	text-decoration: line-through;
}


table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}

form{
	display: inline;
}
input, textarea, select, option {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

hr{
	display:none;
}
span.clear{
	display: block;
	float: none;
	clear: both;
	position: relative;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
}
div.clear, hr.clearer {
	float: none;
	clear: both;
}
span.clear.left {
	float: none;
	clear: left;
}

/*---begin--*/

html, body {
	height: 100%;
}

body {
	background: #DDD no-repeat right bottom;
	color: #222; /*important text color*/
	/*font: .8em/130% "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font: .8em/130% Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}


input, textarea, select, option {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*line-height: 100%;*/
}


input.text,
input.button,
textarea,
select,
option,
.registration_form input,
#login_form input,
input.tx_mailform_text,
.csc-mailform-field input,
input.tx-comments-comment-input,
input.tx_mailform_captcha,
.csc-form-fieldcell input,
.tx-indexedsearch-searchbox select
{
 width: 398px;
 background: #FFF url(img/input-text-bg.gif) repeat-x 50% 0%;
 padding:1px 4px;
 border: 1px solid #a9a9a9;
 font-size:100%;
}
input.check {width:13px;height:13px;}

input.tx_mailform_captcha {
    width: 98px;
}
.tx-comments-comment-form textarea,
.csc-mailform-field textarea {
 width: 398px!important;
}

input.button {
	background:#FFF;
	width: auto;
	padding:0 20px;
	height:24px;
	cursor:pointer;
	position:relative;
}
input.submit,
input.tx_mailform_submit, 
input.csc-mailform-submit {
	font-size:120%;
   border: 1px solid #a9a9a9;
   padding:4px 15px;
	background: #c0ebc6;
	cursor:pointer;
}


select, option{
 background: #FFF!important;
 padding:0!important;
 width: 404px;
}

option{
  padding:1px 4px 0!important;
  border:0!important;
  font-size:100%;
}

.label {float:left; width:132px;}
/*label {font-weight: bold;}*/
.stateMessage, .required, .errorMsg, .error {color: orange;}
.tx_mailform_required, .tx_mailform_invalid, .tx_mailform_none {
	padding:10px 0 0 0!important;
}



.csc-mailform { margin: 20px 0; }
.csc-mailform-field { margin: 3px 0; }
.csc-mailform-field label { min-width: 110px; display: inline-block; }
.csc-mailform-field input.csc-mailform-submit{ width: 160px; margin: auto; display: block; }




.tx-comments-comment-form {padding-top:10px; margin-top:10px;}
.tx-comments-comment-form label {
    padding-right: 5px;
    width: 120px!important;
}
.tx-comments-captcha {
    padding-left: 125px!important;
}

-tx-comments-comment-2 {background: #fcf4f0;}
.tx-comments-comment-respond {background: #fcf4f0; margin: 10px; padding: 10px; }


div.mailform_row div.error {
    display:inline;
}

div.mailform_row .label { width:120px; height:20px; }


div.form_rows_layer {
    clear:both;
    height:10px;
}

a,
a:link,
a:active {color: #006ec7;text-decoration: underline; }
body #mainMenu .popup li a {color: #006ec7!important;}
a:visited {color: #401C8C;}
a:hover,
a:focus {color: #401C8C; text-decoration: none !important; }
body #mainMenu .popup li a:hover,
body #mainMenu .popup li a:focus {color: #333!important;}

a.dashed,
a.dashed:link,
a.dashed:active,
a.dashed:visited,
a.dashed:focus  {
    color: #006ec7;
    border-bottom: 1px dashed #006ec7 !important; 
    text-decoration: none;
}
a.dashed:hover{
    border-bottom: 0 !important; 
}


h1{
	font-size: 190%;
	font-weight: normal;
}

h2{
	font-size: 160%;
	font-weight: normal;
	line-height:1.3em;
}

h3{
	font-size: 120%;
	font-weight: bold;
}
/*menulists*/
.menulist{
	margin: 0;
	padding: 0;

}

.menulist li {
	float: left;
	display: block;
	position: relative;
	margin-right: -1px;
	list-style:none;
}

.menulist a, .menulist a:link, .menulist a:visited, .menulist a:active {
	display: block;
}


/* 'Escaped Comment' for IE5/Mac */
.menulist a {
	float: left;
}

.menulist ul a {
	float: none;
}

/* \*/
.menulist a {
	float: none;
}

/* */


.box { background:url(img/box-bg.gif) repeat-y 0%;}
.box .box-content1 {background:url(img/box-conent1-bg.gif) no-repeat 0% 0%;}
.box .box-content2 {background:url(img/box-conent2-bg.gif) no-repeat 0% 100%; }
.box h2 {background: #d1d1d1 url(img/box-h2.gif) no-repeat 0% 0%; height:21px; padding:3px 0 0 3px; margin:0 0 0 12px; margin-right:6px; text-transform: uppercase; font: normal 11px Tahoma, Verdana, sans-serif;}
.box h2 span {background-color:#d1d1d1;display:block;float:left;line-height:18px; padding:0 1.5em;border-right:1px solid #FFF;}
.box .content {padding:.8em 1em .5em 2.7em; font-size:.9em;line-height:130%;}
.box .content li {list-style: none; margin: 0 0 1em 0;}

.box#sidemenu h2,
.box#sidemenu h2 span { background-color:#fbd944;}
.box#sidemenu ul ul {margin-left:2em;}
.box#sidemenu li {margin:.3em 0 .7em -1.2em; background: no-repeat 0% .3em; padding-left:1.2em;}
.box#sidemenu li {background-image: url(img/menu-leaf.png);}
.box#sidemenu li.expanded {background-image: url(img/menu-expanded.png);background-position: 0% .4em}
.box#sidemenu ul li {list-style: none;}


.box#srch_sidebar {background:none;margin:1em 0;}
.box#srch_sidebar form {display: block;overflow: auto;}
.box#srch_sidebar input.text {width:55%; float:left; display: inline;}
.box#srch_sidebar button {padding:0 5px 2px 20px;height:22px;width:90px; overflow:hidden;
                 float:right;display: inline;line-height:100%;background-position: 7px 3px }


.box#news h2,
.box#news h2 span, .box#blogs h2 span { background-color:#fbd944;}
.box#news p.bodytext {display: inline; }

.box#saying { background:url(img/box-saying.gif) no-repeat 14px 0%; font-style:italic; font-size:1.2em; color:#5d5f57;margin-top:1.2em;}
.box#saying .content{padding:3.5em 2em 1em 2.7em;}

#mainLayer{ background:#FFF; width:930px; margin:0 auto 0;}
#loginBox { width:930px;}

#mainHeader { padding:12px 2.6em 10px; position:relative;
overflow: visible;}
#mainHeaderContent { background:#FBDA44 url(img/mainheader-bg.jpg) no-repeat; height:87px; margin:0 0 1em;
                    clear:both; overflow: hidden;}
#mainHeaderContentSwf{margin-top:2px;}

/* #mainLogo {position:absolute;top:57px;} */

#mainLogo {
height:32px;
overflow:hidden;
position:absolute;
top:68px;
}



#mainLogo h1 {font-family:Arial, Helvetica, sans-serif; font-size:18px; }
#mainLogo h1 a {color:#000; }
#mainLinks {font-size:.9em; overflow:hidden;height:1%;}
#mainLinks .content {float:right;}
#mainLinks .menulist a {margin:0 .8em; color:#222!important;}

#mainLinks li.lang {border-right: 1px solid #484848; /* border-left: 1px solid #484848;*/
                      margin:0 .7em 0 .4em;padding:0 .7em;}
#mainLinks li.lang li.highlighted a {font-weight: bold; text-decoration: none;}

#mainLinks li.lang a {-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; margin:0 .6em;}
#mainLinks li.lang a:hover,
#mainLinks li.lang li.highlighted a {-moz-opacity:1; filter:alpha(opacity=100); opacity:1; }


li.lang a {padding:0 0 0 22px; }
li.lang .ua {background: url(img/ua.gif) no-repeat 0% 50%;}
li.lang .ru {background: url(img/ru.gif) no-repeat 0% 50%;}
li.lang .gb {background: url(img/gb.gif) no-repeat 0% 50%;}
li.lang .de {background: url(img/de.gif) no-repeat 0% 50%;}

li.flags li {width:26px; overflow: hidden;}



#mainMenu {background: #900 url(img/mainmenu-bg.gif) repeat-x; margin:0 .6em}
#mainMenu .content { background: url(img/mainmenu-bg.gif) no-repeat 100% -76px;  }
#mainMenu .menulist { background: url(img/mainmenu-bg.gif) no-repeat 0% -38px; height: 38px; /*zoom:1;*/ padding:0 11px; /*overflow: hidden;*/}
#mainMenu .menulist a {margin:3px .2em 0; padding:0 1em; color:White!important; text-decoration: none; text-transform: uppercase; font-size: .9em; line-height: 32px}
#mainMenu .menulist a:hover,
#mainMenu .menulist li:hover a,
#mainMenu .menulist li.hover a { background: #C33; }
#mainMenu .menulist li {}
#mainMenu .menulist li.highlighted { }
#mainMenu .menulist li.highlighted a {color:#FF0!important; }

#mainMenu .menulist li.highlighted ul.popup li a {color: #006EC7!important;}
#mainMenu .menulist li.highlighted ul.popup li.highlighted a,
#mainMenu .menulist li.highlighted ul.popup li a:hover {color: #333!important;}


body #mainMenu ul.popup {height: auto; width:200px; padding:3px 15px; position:absolute; z-index:1000;
                  background: white url("img/box-conent1-bg.gif") no-repeat scroll -3px -15px;
                   border:3px solid #EEEDED; line-height:125%;
                  /* margin-top:-3px;*/
    -moz-border-radius: 8px; /* Firefox */
    -webkit-border-radius: 8px; /* Safari, Chrome */
    -khtml-border-radius: 8px;
    border-radius: 8px; /* CSS3 */                  
    box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-khtml-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

body #mainMenu .popup li {float:none; display:block; margin:10px 0; }
body #mainMenu .popup li a {text-decoration: none; 
float:none; display: inline;  background: transparent!important; 
margin:0; padding:0;  text-transform: none; font-size: 1em; line-height: 125%;
}

/* remove for ajax displaying */
#mainMenu .menulist li ul.popup {visibility:hidden;}
#mainMenu .menulist li:hover ul.popup {visibility:visible;}
* html #mainMenu .menulist li.hover ul.popup {visibility:visible;}


#mainContent{/*border: 1px solid #000; */ position:relative; min-height:50em; width:570px; zoom:1;}
#mainContent.sidebar-none #mainContent {width:100%;}
#mainContent.sidebar-none #mainContent .content { margin-right:1.9em; }

* html #mainContent {height:50em;}
#mainContent .content{  margin:1em 0 0 2.6em;	}

#mainContent h1 {margin:1em 0 1em; line-height:105%; }

#srch {background:none; margin:.1em 0 0 20px; width:330px;  float:right;}
* html #srch {margin:1em 0 0;}
*:first-child+html #srch {margin:1em 0 0;}

#srch form {display: block;overflow: auto;}
#srch input.text {width:60%; float:left; display: inline;}
#srch button {padding:0 5px 2px 20px;height:22px;width:90px; overflow:hidden;
                 float:right;display: inline;line-height:100%;background-position: 7px 3px }

#mainContent h2 {margin:1.5em 0 .5em 0;}
#mainContent h3 {margin:.5em 0;}

#mainContent li,
#mainContent p,
#mainContent li {margin:.4em 0 .9em; text-align: justify;}
#sidebarRight ul li,
#mainContent ul li {list-style: disc url(img/content.li.png) inside;}
#sidebarRight ol li,
#mainContent ol li {list-style-position: inside; list-style-type: decimal; }
#mainContent ul li,
#mainContent ol li {margin-left:1.5em;}


/* Left, center, right and justify alignment of text in block elements*/
#mainContent .align-left { text-align: left; }
#mainContent .align-center { text-align: center; }
#mainContent .align-right { text-align: right; }
#mainContent .align-justify { text-align: justify; }


#mainContent table, #mainContent caption, #mainContent tbody, #mainContent tfoot, #mainContent thead, #mainContent tr, #mainContent th, #mainContent td {
    --border: 1px solid #000;
}

#sidebarRight{ /*border: 1px solid #000;*/ width:300px; padding: 0 30px 0 0;float: right; overflow:hidden;}
#sidebarRight .csc-default {margin-bottom: 40px;}
#sidebarRight .csc-default ul li  {padding-left: 20px;}
#sidebarRight #news .csc-default ul li  {padding-left: 0;}

/*
 buttons

*/

.buttons a, button{
    -display:block;
    -float: right;
    margin:0 7px 0 0;
    background:#e5e5e5 no-repeat 7px 5px;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 30px; /* Links */
}
button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 30px; /* IE6 */
}
button[type]{
    padding:5px 10px 5px 30px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 30px; /* IE7 */
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */
.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background-color:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

button.submit {background-image:url(img/button_icon_tick.gif);}
button.reset {background-image:url(img/button_icon_cross.gif);}
button.login {background-image:url(img/button_icon_key.gif);}
button.preview {background-image:url(img/button_icon_preview.gif);}
button.play {background-image:url(img/button_icon_play.gif);}
button.add {background-image:url(img/button_icon_plus.gif);}

label {
    display:inline;
}

#loginBox {
	top:0;
	position:absolute;
   z-index:1000;
}
#loginBox form{
  text-align: center;
  background: #fdf5e6;
  padding:10px 20px;
  margin-right:20px;
  float:right;
  width:125px;
  /*shitty ie double margin*/
  height:1%;
  overflow: hidden;
}

#loginBox .row {
	margin: 0 0 2px;
}
#loginBox .row label {
    padding: .3em 4px .2em;
    position: absolute;
    cursor:text;
    display:block;
    font-weight: normal;
    color:gray;
    width: 116px;
    text-align: center;
}

#loginBox  input.text{
    width: 116px;
    text-align: center;
}
#loginBox  button{
    width: 86px!important;
    margin: 5px 20px 0 20px;
}

#login_form button {
    float: left;
}

/* typo3 search box */
.tx-indexedsearch-searchbox table {width:100%;}
.tx-indexedsearch-searchbox table td{padding:5px 5px 5px 0;width:166px;}
.tx-indexedsearch-searchbox table td select,
.tx-indexedsearch-searchbox table td option{width:100%!important;}
.tx-indexedsearch-searchbox table td input.text{width:97%!important;}
.tx-indexedsearch-searchbox table button {float:left;margin:0;}


/*
   typo3 forum
*/
.tx-mmforum-th,
.tx-mmforum-td {
	font-size:100%!important;
}

th.tx-mmforum-th,
div.tx-mmforum-th{
	background: gray;
}
.tx-mmforum-desc {
	margin-top: 4px;
}
td.tx-mmforum-subth2{
	color:#666666;
}
div.tx-mmforum-rootline{
	border:0;
}
div.tx-mmforum-pagenav{
	font-size:100%;
}


.registration_form input {
    /*float: right;*/
    width:340px;
    margin-top: 0;
    padding-top: 0;
}
.registration_form td.tx-mmforum-td {
	border-width: 0!important;
}

.registration_form button { float: none; }

#login_form input { margin-bottom: 10px; }

.news-search-form button {display:inline!important; float: none!important; }
div.news-single-item {text-align:justify;}
div.news-list-item {padding-bottom: 25px; }
div.news-list-item img {float:left; margin-right: 15px; padding-bottom: 10px;}
div.news-latest-gotoarchive {text-align: right;}
div.news-latest-gotoarchive a {font-weight: bold;}

div.tx-ttnews-browsebox p {padding-right: 10px;}
.news-list-date {padding-right: 20px;}


#mainFooter{
	background: url(img/footer-bg.png) no-repeat;
	height:149px;
	margin-top:-50px;
}
#mainFooter .content{ padding:115px 30px 0 ; text-align: center; }
#mainFooter .menulist li a {display: inline;float:none; color:#000; }
#mainFooter .menulist li {display: inline;float:none; padding:0 10px 0 15px;}
#mainFooter .menulist li.descr {background: url(img/descr.png) no-repeat 0% 70%;}
#mainFooter .menulist li.about {background: url(img/help.png) no-repeat 0% 70%;}
#mainFooter .menulist li.contact {background: url(img/contact.png) no-repeat 0% 70%;}
#mainFooter .menulist li.sitemap {background: url(img/sitemap.gif) no-repeat 0% 70%;}
#mainFooter .menulist li.key {background: url(img/buttom_menu_icon_key.gif) no-repeat 0% 70%;}


p.foot{
    padding: 1.6em;
    margin-right: 30px;
    text-align: center;
    -font-weight: bold;
}
p.copyright { text-align: center; font-size:80%;}


/* SECOND menu */
div.toc{margin:1.2em 0 0 2em;float:right;width:230px;clear:both;}
div.tocheader{border:1px solid #8cacbb; background-color:#dee7ec; text-align:center; font-weight:bold; padding:3px; margin-bottom:2px; cursor:pointer;}
#toc__inside{border:1px solid #8cacbb; background-color:#fff; padding:0.5em; font-size:90%;}
#toc__inside li {cursor:pointer; text-align:left!important;}
#toc__inside .tocL1 { margin-left:0!important; }

#toc__inside li.collapsed ul {display: none;}
#toc__inside li.collapsed {list-style-image: url(img/plus.gif)!important;}
#toc__inside li.expanded   {list-style-image: url(img/minus.gif)!important;}
#toc__inside li.normal       {list-style-image: url(img/empty.gif)!important;}

/^ search ^/
p.csc-form-label          {margin-right: 2em; padding-right: 2em;}
td.csc-form-labelcell {margin-right: 2em; padding-right: 2em;}

/* Default selector for indentation.*/
div.indent { margin-left: 2em; }

.filelinks div { height:1%;}  /* bugfix for IE */

#mainContent .tx-mmforum-pi1 {width:530px;}


#mainContent .block_list {width:99%;}
#mainContent .block_list,
#mainContent .block_list li { overflow:hidden; padding:0; margin:0; border:0; background: none; text-align:left; list-style: none!important; }

#mainContent .block_list li {width:45.5%; margin:0 0 2em;  float:left; display:inline;
                             padding:0 1em; border: 1px solid #ffead9;
                             }
#mainContent .block_list li.odd {clear:both; }
#mainContent .block_list li.even {float:right;margin-right:0;}

#mainContent .block_list li h3 {line-height:115%; background: #fff9f4; margin:0 -1em; padding: .5em 1em .7em;}
#mainContent .block_list li p {margin:1em 0;}
#mainContent .block_list li img { float:left; margin-right:1em; clear:both;}

#mainContent .arrow { margin-left: -13px; }
#mainContent .arrow::before { content: "→"; position: relative; top: -11px; left: 13px; }

#frm_activate {padding:0; margin:0; }

#frm_activate input.text { width: 310px; float:right; }
#frm_activate textarea.textarea { position:relative; width:98%; float:right; }
#frm_activate label { float:left; clear:both;}
#frm_activate button { float:right; margin-right:0; }

#activator_freecap {clear:both; width:100%; overflow:hidden; margin:0!important; padding:1em 0 0;}
#activator_freecap .tx-srfreecap-pi2-image {float:left;margin:0;}
#activator_freecap div {float:left!important; padding:1.5em 0 0 1em;}

.hidden { display: none;}
.visible { display: block;}


.question_instruction { font-style: italic; }
.question {padding:10px; margin-bottom:10px; background: #fcf4f0 !important; font-weight: bold;}
/* .question {padding-top:10px; padding-bottom:10px; margin-bottom:10px; background: #fcf4f0 !important; font-weight: bold;} */

div.submenu {background: #C33; display:none; }
div.submenu  li , div.submenu  li {display: block;}


.message {/*clear:both; font-size:.9em; */ padding:.5em 1em; margin:0 0 .5em 0; border:1px solid;}
.message.success {background: #e4ffbd; border-color: #a4c96f;}
.message.error {background: #fcccc1; border-color: #e39b8b; color: #d02727;}

.fb_share {text-align: center; margin: 20px auto;}
.fb_share b {display: inline-block; vertical-align: super;}

